
<?php
class EmptyAction extends Action {
    public function _empty() {
         $this->display(TMPL_PATH . '404.html');
      
    }
    
    
       public function index() {
        
       $this->display(TMPL_PATH . '404.html');
      
    }
    
}